### Method

# Handy SwipeTracker set_reversed

since: 1.0

#### Declaration [src]

    void
    hdy_swipe_tracker_set_reversed (
      HdySwipeTracker* self,
      gboolean reversed
    )

#### Description [src]

Set whether to reverse the swipe direction.

If `self` is horizontal, can be used for supporting RTL text direction.

Available since: 1.0

Sets property | `Handy.SwipeTracker:reversed`

#### Parameters

`reversed`

  Type: `gboolean`

  Whether to reverse the swipe direction.